<?php
$magicWords = array();
$magicWords['en'] = array(
   'boardNews' => array(0, 'boardNews'),
   'hideArticle' => array(0, 'hideArticle'),
   'showArticleLink' => array(0, 'showArticleLink'),
   'displayName' => array(0, 'displayName')
);
